# rrd_xport

(PECL rrd >= 0.9.0)

rrd_xport — Exports the information about RRD database

### Beschreibung

rrd_xport(array `$options`): array

Exports the information about RRD database file. This data can be converted to XML file via user space PHP script and then restored back as RRD database file.

### Parameter-Liste

`options`
  Array of options for the export, see rrd xport man page.

### Rückgabewerte

Array with information about RRD database file,Bei einem Fehler wird `false` zurückgegeben..

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open